body {
    background: #000;
}

body:after {
    content: "";
    position: fixed;
    top: 0;
    height: 100vh;
    left: 0;
    right: 0;
    z-index: -1;
    background: url(../images/motto-head-desk.jpg) center 7% #f7f7f7 no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}

body.portrait:after {
    background: url(../images/motto-head-desk.jpg) no-repeat scroll center top / cover;
}

body.abs:after,
body.portrait.heaven.abs:after {
    content: none;
}

div#loader {
    background-color: #000;
}

.loadTxt {
    color: #fff;
    font-size: 184px;
}


/*menu style*/

body .menu a {
    color: #fff;
}

body .menu a:hover {
    opacity: 0.5;
}


/* Section styles */


/*.landscape section#main {

	background-image: url('../images/bg_main.jpg');

	padding: 1.5vw 3vw;

}*/

 section {
    /* background-color: #000; */
}

.landscape section#music {
    text-align: center;
    /* margin-top: 80vh; */
    background-color: #000;
}

.landscape section#video {
    background-color: #000;
}

.landscape section#photo {
    background-image: url('../images/heavenPhoto.jpg');
    /* height: 130vh; */
    min-height: calc(100vw * 0.6);
}

.landscape section#ftr-sec {
    /* background-image: url('../images/heavenFooter.jpg'); */
    background-color: #000;
}

section#ftr-sec img {
    width: 100%;
}

button.hub-modal-close {
    outline: none;
}

 a.videotitle {
    color: #fff;
}

.videotitle:before,
.videotitle:after {
    border-bottom: 2px solid #AB8B42;
}

.buttonvideo:before {
    border-bottom: 2px solid #AB8B42;
}

a.buttonvideo {
    color: #fff;
}

.buttonmusic:before {
    border-bottom: 2px solid #AB8B42;
}

a.buttonmusic {
    color: #fff;
}

.getitnowTitle {
    border: 1px solid #000;
    background-color: #000;
    color: #fff;
}

.getitnowTitle:hover {
    border: 1px solid #fff;
    background-color: #fff;
}


/* Content styles */

.landscape #photo span.tit {
    font-size: 23vw;
    text-transform: uppercase;
    letter-spacing: 0;
    font-family: 'Bembo Std';
    color: #fff;
    position: relative;
    top: 17vw;
}

#musicContent.lb_music_wrap {
    position: Fixed;
    width: 100%;
    min-height: 100%;
    top: 0;
    left: 0;
    z-index: 4;
    background-color: #fff;
    color: #000;
}

.musicsection {
    overflow: hidden;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    width: 100%;
}

#musicContent.lb_music_wrap ul.items {
    list-style: none;
}

#musicContent.lb_music_wrap .close,
#videoContent.lb_video_wrap .close {
    position: fixed;
    top: 1vw;
    right: 3vw;
    color: #000;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 6px;
}

body #videoContent.lb_video_wrap .close {
    position: absolute;
}

.videoTitle {
    font-size: 12px;
    text-transform: uppercase;
    margin: 10px 0px;
    letter-spacing: 6px;
}

#musicContent.lb_music_wrap .item a {
    color: #000;
}

#musicContent.lb_music_wrap .items {
    width: 100%;
}

#videoContent.lb_video_wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4;
    width: 100%;
    min-height: 100%;
    background-color: #fff;
    color: #000;
}

#videoContent.lb_video_wrap .items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 3vw;
    grid-row-gap: 3vw;
    padding: 5vw 4vw;
}


/*#videoContent.lb_video_wrap .items .video {

	width: 100%;

	padding-bottom: 56.25%;

	background-color: #000;

}*/

section#music .title,
section#video .title,
section#ftr-sec .title {
    color: #fff;
}

.title>span:before,
.title>span:after {
    content: '';
    position: absolute;
    top: 50%;
    border-bottom: 1px solid #AB8B42;
    width: 33.1vw;
    margin: 0 20px;
}


/* Portrait */

.portrait section#music {
    /* background-image: url('../images/bg_music_mobile.jpg'); */
    background-color: #000;
}

.portrait section#photo {
    background-image: url('../images/heaven_photo-bg.jpg');
    background-color: #000;
}

.portrait section#video {
    /* background-image: url('../images/heavenVideo.jpg'); */
    background: #000;
}

.portrait section#ftr-sec {
    /* background-image: url('../images/heaven_mob-footer.jpg'); */
}

a.getitnow {
    text-transform: uppercase;
    letter-spacing: 5px;
    text-decoration: none;
    border-bottom: 1px solid;
    font-size: 12px;
}

.video {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/********************Social********/

.socialLinks ul li a:hover,
.footers a:hover {
    color: #fff;
    opacity: 1;
}

@media only screen and (max-width: 1023px) {
    .loadTxt {
        font-size: 63px;
    }
    .loadTxt {
        margin: 10px 0 10px 0;
    }
    .portrait #photo span.tit {
        font-size: 19vw;
        text-transform: uppercase;
        letter-spacing: 21px;
        font-family: 'Bembo Std';
        color: #fff;
        position: relative;
        top: 375px;
    }
    .menutext {
        color: #fff;
        background: #000;
    }
}

@media only screen and (min-width: 767px) and (max-width: 1023px) {
    .portrait section#music {
        height: calc(1624/ 750 * 38vw);
    }
}

@media only screen and (max-width: 767px) {
    .portrait #photo span.tit {
        font-size: 78px;
        letter-spacing: 0;
        top: 390px;
    }
    .portrait section#music {
        /* margin-top: calc(1624/ 750 * 46vw); */
        /* bottom: -10px; */
    }
}

@media(max-width: 767px){
    body.portrait:after {
        background: url(../images/motto-head-mob.jpg) no-repeat scroll center top / cover;
        background-size: 80%;
        content: unset;
    }
    .title>span:before, .title>span:after {
        width: 12.1vw;
    }
}

@media(min-width: 1025px){
    body:after{
        background-size: 100% 100%;
    }
}